html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.9em;font-family:dotum;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
pre {overflow-x:scroll;font-size:1.06em}
a:link, a:visited {color:#000;text-decoration:none}

.fzgjbc {display:inline-block;position:relative;text-align:center;font-size:1.08em;padding:6px;margin:0 0px}

.daao {text-align:center}

.opnx {position:relative;padding:0 0 3px;margin:0 0 0px}
.pwp {padding:0 7px;border:1px solid #fe4f74}

.hwknu {width:868px;height:131px;text-align:left;margin:0 0 2px;border:1px solid #5813c6}

#ezyzr {display:block;font-size:0.98em;margin:4px;border:1px solid #645232}
.xjok {display:inline-block;width:586px;text-align:left;padding:0 0 0px}
.xft {padding:1px}
#owod {position:relative;margin:0 0px}
.obxm {width:618px;text-align:left;padding:0 0 6px}
#pup {width:859px;text-align:center;padding:4px;margin:0 7px}

.ykcomp {height:226px;text-align:center}
#rsfodk {text-align:center;margin:3px}
.zsd {width:835px;height:291px;margin:0 0 9px}
.gxr {display:block;text-align:center;margin:3px}
#ohz {display:inline-block;position:relative;height:130px;text-align:left;margin:0 0 2px}
#yjl {padding:0 0 5px;border:1px solid #a053de}
.ogq {width:306px;font-size:1.12em;padding:0 8px}
.qtbeyk {height:140px;padding:0 0 8px;margin:0 0 10px}
#oomwl {display:inline;border:1px solid #85a3ce}
.blkut {width:708px;text-align:center}
.uucz {font-size:0.88em;margin:7px}
#bwsmk {width:822px;height:298px;text-align:center;margin:0 0 0px}

.ykzk {width:682px;height:125px;font-size:0.95em;padding:0 0 3px;margin:10px}
.fqpo {width:791px;height:196px;text-align:left}
#jkiuj {position:relative;height:253px;text-align:center;font-size:0.86em;margin:10px}

.jje {display:inline-block;height:205px;text-align:left;font-size:1.18em}

.cnrd {display:inline-block;position:relative;text-align:center;margin:0 0 5px}

.okt {display:inline;font-size:0.94em;margin:0 0 4px}
.hwqkxm {position:relative;padding:0 0 7px;margin:4px}
.zwilwj {display:inline;position:relative;border:1px solid #623249}
#bmpeg {margin:0 10px;border:1px solid #d199b2}

#ohszo {position:relative;text-align:center;padding:0 0 5px;margin:0 0 3px}
#uir {width:617px;text-align:center;font-size:1.03em;padding:0 8px}
#bzwljb {position:relative;width:497px;text-align:center;padding:2px;border:1px solid #987d25}
.bohp {display:block;width:446px;height:223px;text-align:center}
#dlow {display:block;width:570px;font-size:1.07em}
.tqhfpe {display:block;padding:0 0 0px}
.jzx {font-size:1.19em;padding:0 5px}

.zahjs {position:relative;padding:0 0 5px;margin:0 0 1px}
.ayvj {height:151px;font-size:1.05em}

.dhur {font-size:1.08em;margin:0 10px}
.qjwccn {width:550px;text-align:center;padding:10px;margin:4px}

.sickcf {position:relative;margin:0 7px}

.pyxx {font-size:0.99em;margin:5px;border:1px solid #341016}

.rsqbmf {padding:3px}
.ixcqi {display:inline-block;position:relative;text-align:center;padding:0px}
